
.icon-arrow-right:before { content: '\e800'; } /* '' */
.icon-behance-line:before { content: '\e801'; } /* '' */
.icon-dribbble-line:before { content: '\e803'; } /* '' */
.icon-instagram-line:before { content: '\e806'; } /* '' */
.icon-linkedin-fill:before { content: '\e807'; } /* '' */
.icon-profile-fill:before { content: '\e809'; } /* '' */
.icon-smile-fill:before { content: '\e80a'; } /* '' */
.icon-twitter-line:before { content: '\e80b'; } /* '' */
.icon-youtube-line:before { content: '\e80c'; } /* '' */
.icon-quote:before { content: '\e80d'; } /* '' */
.icon-mail-fill:before { content: '\e80e'; } /* '' */
.icon-codepen-line:before { content: '\e80f'; } /* '' */
.icon-facebook-line:before { content: '\e810'; } /* '' */
.icon-github-line:before { content: '\e811'; } /* '' */
.icon-linkedin-line:before { content: '\e812'; } /* '' */
.icon-yelp-line:before { content: '\e82c'; } /* '' */
.icon-goodreads-line:before { content: '\e82c'; } /* '' */